:root {
    --font: "Nunito Sans", sans-serif;
    --font-heading: "Montserrat", sans-serif;
}

body {
    font-family: var(--font);
}

.text-mute {
    color: #0000008c;
}

.font-smaller {
    font-size: 14px;
}

@media only screen and (max-width: 820px) {
    #additional {
        display: none;
    }
}

footer {
    background-color: #184f6d;
}

.call-me {
    position: fixed;
    bottom: 120px;
    right: 57px;
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 50%;
    background-color: white;
    animation-name: zoom;
    animation-delay: 0s;
    animation-duration: 1.15s;
    animation-iteration-count: infinite;
}

@keyframes zoom {
    0% {
        transform: scale(0.9);
    }

    50% {
        transform: rotate(5deg) scale(1.1);
        box-shadow: 0 0 0 8px rgba(0, 175, 242, 0.5);
    }

    100% {
        transform: rotate(0) scale(0.9);
        box-shadow: 0 0 0 0 rgba(0, 175, 242, 0.8);
    }
}

